Package org.h2.samples

# Class Newsfeed

java.lang.Object
org.h2.samples.Newsfeed

public class Newsfeed extends Object
The newsfeed application uses XML functions to create an RSS and Atom feed from a simple SQL script. A textual representation of the data is created as well.

## Constructor Summary

Constructors
Constructor
Description
`Newsfeed()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
This method is called when executing this sample application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Newsfeed

public Newsfeed()

## Method Details

### main

public static void main(String... args) throws Exception
This method is called when executing this sample application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `Exception` - on failure